Subject: Re: <draft-ietf-disman-remops-mib-06.txt>

From: Randy Presuhn <[email-masked]>
Date: Mon, 30 Aug 1999 10:34:22 -0700 (PDT)

Hi -

> From: [email-masked]
> To: Alan Luchuk <[email-masked]>
> cc: [email-masked]
> Date: Sat, 28 Aug 1999 04:48:11 -0700
> Subject: Re: <draft-ietf-disman-remops-mib-06.txt>
...
> I have prepared a new draft that I will submit when Randy
> says the review period has ended.
...

We agreed to a two-week review after the post-Oslo appearance of the
draft.  Since all the comments appear to have been resolved, I'd like
the editor to please submit the updated draft now.  I plan ask our AD
to take the new draft to the IESG as soon as I return from vacation
on September 17.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------